[
  {
    "name": "Soft Serve",
    "slug_selfh": "soft-serve",
    "url": "github.com/charmbracelet/soft-serve",
    "repo": "github.com/charmbracelet/soft-serve",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 82,
    "tag_name": "Git"
  }
]